<?xml version="1.0" encoding="UTF-8"?>
<graphml xmlns="http://graphml.graphdrawing.org/xmlns" Name="6.4_Regelkreis_2S_SD_NA_FT">
  <desc>Ausfall: Falsche Stellung des Aktors
und keine Sicherheitsabschaltung.</desc>
  <data key="LASTMODTIME">1551821361685</data>
  <data key="EVALUATIONMODE">TRANSIENT</data>
  <data key="DT">10.0</data>
  <data key="FTUNAVAILMODE">OPTIMISTIC</data>
  <data key="FTUNAVAILALG">UNAVAIL_BDD</data>
  <data key="FT_OCCRATEALGORITHM">OCCRATE_PI</data>
  <data key="FT_CALC_ALL_GATES">true</data>
  <data key="DISPLAY_OCC_TYPE">OCC_RATE</data>
  <data key="MARKOVCHAINMODE">COMPLETE</data>
  <graph id="6.4_Regelkreis_2S_SD_NA_FT">
    <node id="6.4_Regelkreis_2S_SD_NA_FT-Gate">
      <data key="EVENT_COLOR">-1</data>
      <desc>Falsche Stellung
des Aktors und keine
Sicherheitsabschaltung</desc>
      <data key="NAME">TE</data>
      <data key="GATETYPE">AND</data>
    </node>
    <node id="6.4_Regelkreis_2S_SD_NA_FT.1-Event">
      <graph id="6.4_Regelkreis_2S_SD_NA_FT.1-Graph">
        <node id="6.4_Regelkreis_2S_SD_NA_FT.1-Gate">
          <data key="EVENT_COLOR">-1</data>
          <desc>Falsche Stellung des
Hauptaktors</desc>
          <data key="NAME">AKT_POS</data>
          <data key="GATETYPE">OR</data>
        </node>
        <node id="6.4_Regelkreis_2S_SD_NA_FT.1.1-Event">
          <data key="EVENT_COLOR">-1</data>
          <data key="NAME">AKT</data>
          <data key="PARTIALITY">ALL</data>
        </node>
        <node id="6.4_Regelkreis_2S_SD_NA_FT.1.2-Event">
          <graph id="6.4_Regelkreis_2S_SD_NA_FT.1.2-Graph">
            <node id="6.4_Regelkreis_2S_SD_NA_FT.1.2-Gate">
              <data key="EVENT_COLOR">-1</data>
              <desc>Falsche Vorgabe
an Aktor</desc>
              <data key="NAME">Vorgabe_Akt</data>
              <data key="GATETYPE">OR</data>
            </node>
            <node id="6.4_Regelkreis_2S_SD_NA_FT.1.2.1-Event">
              <graph id="6.4_Regelkreis_2S_SD_NA_FT.1.2.1-Graph">
                <node id="6.4_Regelkreis_2S_SD_NA_FT.1.2.1-Gate">
                  <data key="EVENT_COLOR">-1</data>
                  <desc>Fehler der Steuerung</desc>
                  <data key="NAME">Steuerung</data>
                  <data key="GATETYPE">OR</data>
                </node>
                <node id="6.4_Regelkreis_2S_SD_NA_FT.1.2.1.1-Event">
                  <data key="EVENT_COLOR">-1</data>
                  <data key="NAME">STRG_UNDET</data>
                  <data key="PARTIALITY">ALL</data>
                </node>
                <node id="6.4_Regelkreis_2S_SD_NA_FT.1.2.1.2-Event">
                  <data key="EVENT_COLOR">-1</data>
                  <data key="NAME">STRG_DET</data>
                  <data key="PARTIALITY">ALL</data>
                </node>
              </graph>
            </node>
            <node id="6.4_Regelkreis_2S_SD_NA_FT.1.2.2-Event">
              <graph id="6.4_Regelkreis_2S_SD_NA_FT.1.2.2-Graph">
                <node id="6.4_Regelkreis_2S_SD_NA_FT.1.2.2-Gate">
                  <data key="EVENT_COLOR">-1</data>
                  <desc>Beide Sensoren
liefern falsche Werte</desc>
                  <data key="NAME">Sensorik falsch</data>
                  <data key="GATETYPE">AND</data>
                </node>
                <node id="6.4_Regelkreis_2S_SD_NA_FT.1.2.2.1-Event">
                  <data key="EVENT_COLOR">-1</data>
                  <data key="NAME">SENS_NED_CC</data>
                  <data key="SUFFIX">1</data>
                  <data key="PARTIALITY">ALL</data>
                </node>
                <node id="6.4_Regelkreis_2S_SD_NA_FT.1.2.2.2-Event">
                  <data key="EVENT_COLOR">-1</data>
                  <data key="NAME">SENS_NED_CC</data>
                  <data key="SUFFIX">2</data>
                  <data key="PARTIALITY">ALL</data>
                </node>
              </graph>
            </node>
          </graph>
        </node>
      </graph>
    </node>
    <node id="6.4_Regelkreis_2S_SD_NA_FT.2-Event">
      <graph id="6.4_Regelkreis_2S_SD_NA_FT.2-Graph">
        <node id="6.4_Regelkreis_2S_SD_NA_FT.2-Gate">
          <data key="EVENT_COLOR">-1</data>
          <desc>Not-Aktor schaltet
den Prozess nicht ab</desc>
          <data key="NAME">Notaktor_aus</data>
          <data key="GATETYPE">TRANSFER_IN</data>
          <data key="REFTREENAME">6.4_NOT_AUS</data>
          <data key="REFEVENTNAME">NOT_AUS</data>
        </node>
      </graph>
    </node>
  </graph>
  <data key="XOFFSET">5</data>
  <data key="YOFFSET">5</data>
  <data key="EVENTWIDTH">118</data>
</graphml>

