<?xml version="1.0" encoding="UTF-8"?>
<graphml xmlns="http://graphml.graphdrawing.org/xmlns" Name="FailOperational_2oo3">
  <desc>Zwei Kanäle versagen gleichzeitig</desc>
  <data key="LASTMODTIME">1550474439209</data>
  <data key="EVALUATIONMODE">STEADYSTATE</data>
  <data key="DT">-1.0</data>
  <data key="FTUNAVAILMODE">SAFE</data>
  <data key="FTUNAVAILALG">UNAVAIL_BDD</data>
  <data key="FT_OCCRATEALGORITHM">OCCRATE_PI_DISJUNCT_W</data>
  <data key="FT_CALC_ALL_GATES">true</data>
  <data key="DISPLAY_OCC_TYPE">OCC_RATE</data>
  <data key="MARKOVCHAINMODE">SIMPLIFIED</data>
  <graph id="FailOperational_2oo3">
    <node id="FailOperational_2oo3-Gate">
      <data key="EVENT_COLOR">-1</data>
      <desc>Nicht mindestens ein
sicher funktionierender
Kanal</desc>
      <data key="NAME">TE</data>
      <data key="GATETYPE">OR</data>
    </node>
    <node id="FailOperational_2oo3.1-Event">
      <data key="EVENT_COLOR">-1</data>
      <data key="NAME">AKT</data>
      <data key="PARTIALITY">ALL</data>
    </node>
    <node id="FailOperational_2oo3.2-Event">
      <graph id="FailOperational_2oo3.2-Graph">
        <node id="FailOperational_2oo3.2-Gate">
          <data key="EVENT_COLOR">-1</data>
          <desc>Falsche Vorgabe
an Aktor</desc>
          <data key="NAME">Vorgabe</data>
          <data key="GATETYPE">OR</data>
        </node>
        <node id="FailOperational_2oo3.2.1-Event">
          <data key="EVENT_COLOR">-1</data>
          <data key="NAME">AUSWAHL</data>
          <data key="PARTIALITY">ALL</data>
        </node>
        <node id="FailOperational_2oo3.2.2-Event">
          <graph id="FailOperational_2oo3.2.2-Graph">
            <node id="FailOperational_2oo3.2.2-Gate">
              <data key="EVENT_COLOR">-1</data>
              <desc>Zwei der drei Kanäle versagen</desc>
              <data key="NAME">Combination Gate</data>
              <data key="GATETYPE">COMBINATION</data>
              <data key="M">2</data>
            </node>
            <node id="FailOperational_2oo3.2.2.1-Event">
              <graph id="FailOperational_2oo3.2.2.1-Graph">
                <node id="FailOperational_2oo3.2.2.1-Gate">
                  <data key="EVENT_COLOR">-1</data>
                  <desc>Kanal versagt
(Falsche Vorgabe
an Aktor)</desc>
                  <data key="NAME">CH_1</data>
                  <data key="GATETYPE">OR</data>
                </node>
                <node id="FailOperational_2oo3.2.2.1.1-Event">
                  <data key="EVENT_COLOR">-1</data>
                  <data key="NAME">STRG</data>
                  <data key="SUFFIX">1</data>
                  <data key="PARTIALITY">ALL</data>
                </node>
                <node id="FailOperational_2oo3.2.2.1.2-Event">
                  <data key="EVENT_COLOR">-1</data>
                  <data key="NAME">SENS</data>
                  <data key="SUFFIX">1</data>
                  <data key="PARTIALITY">ALL</data>
                </node>
              </graph>
            </node>
            <node id="FailOperational_2oo3.2.2.2-Event">
              <graph id="FailOperational_2oo3.2.2.2-Graph">
                <node id="FailOperational_2oo3.2.2.2-Gate">
                  <data key="EVENT_COLOR">-1</data>
                  <desc>Kanal versagt
(Falsche Vorgabe
an Aktor)</desc>
                  <data key="NAME">CH_2</data>
                  <data key="GATETYPE">OR</data>
                </node>
                <node id="FailOperational_2oo3.2.2.2.1-Event">
                  <data key="EVENT_COLOR">-1</data>
                  <data key="NAME">STRG</data>
                  <data key="SUFFIX">2</data>
                  <data key="PARTIALITY">ALL</data>
                </node>
                <node id="FailOperational_2oo3.2.2.2.2-Event">
                  <data key="EVENT_COLOR">-1</data>
                  <data key="NAME">SENS</data>
                  <data key="SUFFIX">2</data>
                  <data key="PARTIALITY">ALL</data>
                </node>
              </graph>
            </node>
            <node id="FailOperational_2oo3.2.2.3-Event">
              <graph id="FailOperational_2oo3.2.2.3-Graph">
                <node id="FailOperational_2oo3.2.2.3-Gate">
                  <data key="EVENT_COLOR">-1</data>
                  <desc>Kanal versagt
(Falsche Vorgabe
an Aktor)</desc>
                  <data key="NAME">CH_3</data>
                  <data key="GATETYPE">OR</data>
                </node>
                <node id="FailOperational_2oo3.2.2.3.1-Event">
                  <data key="EVENT_COLOR">-1</data>
                  <data key="NAME">STRG</data>
                  <data key="SUFFIX">3</data>
                  <data key="PARTIALITY">ALL</data>
                </node>
                <node id="FailOperational_2oo3.2.2.3.2-Event">
                  <data key="EVENT_COLOR">-1</data>
                  <data key="NAME">SENS</data>
                  <data key="SUFFIX">3</data>
                  <data key="PARTIALITY">ALL</data>
                </node>
              </graph>
            </node>
          </graph>
        </node>
      </graph>
    </node>
  </graph>
  <data key="XOFFSET">55</data>
  <data key="YOFFSET">5</data>
  <data key="EVENTWIDTH">118</data>
  <data key="HEADERXPOSITION">5</data>
</graphml>

